xcb_copy_colormap_and_free(3)

NAME
xcb_copy_colormap_and_free -

SYNOPSIS
#include <xcb/xproto.h>

  Request function

xcb_void_cookie_t xcb_copy_colormap_and_free(xcb_connection_t *conn, xcb_colormap_t mid, xcb_colormap_t src_cmap);

REQUEST ARGUMENTS

conn
    The XCB connection to X11.

mid TODO: NOT YET DOCUMENTED.

src_cmap
    TODO: NOT YET DOCUMENTED.

DESCRIPTION

RETURN VALUE
Returns an xcb_void_cookie_t. Errors (if any) have to be handled in the event loop. If you want to handle errors directly with xcb_request_check instead, use xcb_copy_colormap_and_free_checked. See xcb-requests(3) for details.

ERRORS
This request does never generate any errors.

SEE ALSO

AUTHOR
Generated from xproto.xml. Contact xcb@lists.freedesktop.org for corrections and improvements.